Public Class guestInfoForm

    Private Sub guestInfoForm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'CottagesDataSet1.GuestNameRoom' table. You can move, or remove it, as needed.
        Me.GuestNameRoomTableAdapter.Fill(Me.CottagesDataSet1.GuestNameRoom)
        'TODO: This line of code loads data into the 'CottagesDataSet.Guests' table. You can move, or remove it, as needed.
        Me.GuestsTableAdapter.Fill(Me.CottagesDataSet.Guests)

    End Sub
End Class